event-stream vulnerabilities

construct pipes of streams of events

Latest version: 4.0.1

View on npm

Licenses detected

  • license: Unknown >=0.1.0 <3.3.2
  • license: MIT >=3.3.2
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications
Vulnerability Vulnerable versions Snyk patch Published
  • H
Malicious Package
=3.3.6 Not available 26 Nov, 2018